@charset "UTF-8";
* {
	padding: 0;
	margin: 0;
}
*, *::before, *::after {
	box-sizing: border-box;
}
ol, ul, dl {
	list-style: none;
	padding: 0;
}
.display-inlineblock {
	display: inline-block;
}
.oh {
	overflow: hidden;
}
.sp-block {
	display: block;
}
.sp-del {
	display: none;
}
img {
	-webkit-backface-visibility: hidden;
}

@media screen and (min-width: 960px) { /* pc */
	/* hover img alpha */
	a img.alpha {
		transition: all 0.2s ease 0s;
	}
	a:hover img.alpha {
		opacity: 0.8;
		filter: alpha(opacity=80);
		-ms-filter: "alpha( opacity=80 )";
	}
}

@media screen and (min-width: 768px) { /* tab pc */
	.sp-block {
		display: inline;
	}
	.pc-ib {
		display: inline-block;
	}
}

.container img {
	max-width: 100%;
	width: /***/ auto; /* IE8用 */
	height: auto;
	border: none;
	vertical-align: middle;
}
.container .indent {
	text-indent: 1em;
}
.container .indent05 {
	text-indent: 0.5em;
}
.container .indent-icon {
	text-indent: -1em;
	margin-left: 1em;
}
.container .indent *, .container .indent05 *, .container .indent-icon * {
	text-indent: 0;
}
.container a, .container a * {
	transition: all 0.2s ease 0s;
}
.container .pd4per {
	padding: 0 4%;
}
.container .bold {
	font-weight: bold;
}
.container .italic {
	font-style: italic;
}
.container .mb1em {
	margin-bottom: 1em;
}
.container h1, .container h2, .container h3, .container h4, .container p, dl, dt, dd {
	padding: 0;
	margin: 0;
}

.container {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 100%;
	line-height: 1.6;
	position: relative;
	top: 0;
	left: 0;
}
.font-mincho {
	font-family: 'Noto Serif JP', serif;
}
.container {}
.container .mw1000px {
	max-width: 1000px;
	margin: 0 auto;
}
.container .mw800px {
	max-width: 800px;
	margin: 0 auto;
}
.container .mw640px {
	max-width: 640px;
	margin: 0 auto;
}
.container .mw480px {
	max-width: 480px;
	margin: 0 auto;
}
.container .ta-c {
	text-align: center;
}
.container .ta-r {
	text-align: right;
}

/* head */
.head-box {}
.head-box .bg-box {
	background-image: url("head_img01_sp.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: bottom center;
	padding-top: calc((600 / 750) * 100%);
	position: relative;
	z-index: 1;
}
.head-box .h1-box {
	position: absolute;
	z-index: 1;
	top: 15vw;
	left: 8.3%;
	width: 80.6%;
}
.head-box .sub-box {
	position: absolute;
	z-index: 2;
	top: 5vw;
	left: 5%;
	width: 90%;
}
.head-box .icon-box {
	position: absolute;
	z-index: 2;
	bottom: 5vw;
	left: 3.49%;
	width: 44.6%;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.head-box .bg-box {
		background-image: url("head_img01_pc.png");
		padding-top: calc((1280 / 1600) * 100%);
	}
}

/* lead */
.lead-box {
	font-weight: bold;
	padding: 2em 0 0;
	text-align: center;
}
.lead-box .inner-box {}

@media screen and (min-width: 768px) { /* tab pc */
	div.lead-box {
		font-size: calc((18/16) * 1em);
	}
	div.lead-box .inner-box {
		max-width: 1000px;
	}
}

/* sec common */
.sec {}
.p2 .sec1, .container .sec + .sec {
	margin-top: 4em;
}
.container .sec-sub + .sec-sub {
	margin-top: 2.5em;
}
.container .sec-sub2 {
	margin-top: 1.5em;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.p1 .sec1, div.container .sec + .sec {
		margin-top: 6em;
	}
	div.container .sec-sub + .sec-sub {
		margin-top: 4em;
	}
	div.container .sec-sub2 {
		margin-top: 2em;
	}
}

/* sec title */
.container .sec .sec-ttl-box {
	line-height: 1.3;
	margin-bottom: 40px;
}
.container .sec .sec-ttl-box h2 {
	color: #1F2A66;
	font-size: min(5.5vw, 2em);
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	position: relative;
	z-index: 1;
	overflow: hidden;
	padding-bottom: 0.7em;
}
.container .sec .sec-ttl-box h2:after {
	content: " ";
	display: block;
	width: min(12em, 400px);
	height: 6px;
	position: absolute;
	z-index: 0;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	background-color: #1F2A66;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.container .sec .sec-ttl-box {
		margin-bottom: 40px;
	}
	div.container .sec .sec-ttl-box h2 {
		font-size: 2em;
	}
}

.note {
	font-size: 0.75em;
}
.note-box {
	padding-top: 1em;
	font-size: 0.75em;
}
.container .sec-txt-box p + p {
	margin-top: 1.5em;
}

/* bg-blue-box */
.bg-blue-box {
	margin-top: 56px;
	background-color: #87CFEB;
	padding-bottom: 24px;
}
.bg-blue-box .title-box {
	text-align: center;
	position: relative;
	transform: translateY(-50%);
}
.bg-blue-box .pc-flex-box {}
.bg-blue-box .pc-flex-box .item-box:nth-child(1) {
	margin-right: 7.8%;
	margin-bottom: 24px;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.bg-blue-box {
		margin-top: 0;
	}
	div.bg-blue-box .pc-flex-box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	div.bg-blue-box .pc-flex-box .item-box:nth-child(1) {
		margin-right: 0;
		margin-bottom: 0;
	}
	div.bg-blue-box .pc-flex-box .item-box:nth-child(2) {
		padding-top: 1.3%;
	}
}

/* point */
.container .point-box {
	margin-top: min(12vw, 80px);
	border-radius: 16px;
	border: 8px solid #1F2A66;
	padding: 0 16px 16px;
}
.container .point-box + .point-box {
	margin-top: min(12vw, 64px);
}
.container .point-box .title-box {
	margin-top: max(-10vw, -48px);
}
.container .point-flex-box {}
.container .point-flex-box .text-box {
	line-height: 1.4;
	font-size: calc((12/16) * 1em);
}
.container .point-box.point01 {
	background-color: #FBCD73;
}
.container .point-box.point02 {
	background-color: #B2D581;
}
.container .point-box.point01 .title-box {
	margin-bottom: 16px;
}
.container .point-box.point02 .title-box {
	margin-bottom: 16px;
}
.container .point-flex-box .img-box {
	text-align: center;
	margin-bottom: 16px;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.container .point-box .title-box {
		margin-top: max(-4.6vw, -42px);
	}
	div.container .point-box.point01 .point-flex-box .img-box {
		margin-top: -8px;
	}
	div.container .point-flex-box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		column-gap: 2%;
	}
	div.container .point-flex-box .img-box {
		margin-bottom: 0;
		-ms-flex-preferred-size: 33.6%;
		flex-basis: 33.6%;
	}
	div.container .point-flex-box .text-box {
		flex: 1;
	}
}

/* term */
.term-box {
	text-align: center;
}
.bg-blue-box .button-box {
	font-size: min(5vw, 34px);
}
.bg-blue-box .button-box a {
	line-height: 1;
	vertical-align: middle;
	background-color: #1F2A66;
	color: #fff;
	display: block;
	text-align: center;
	text-decoration: none;
	padding: 0.5em;
	font-size: 1em;
	font-weight: bold;
	border-radius: 2em;
	max-width: 620px;
	margin: 24px auto 8px;
	position: relative;
	z-index: 1;
}
.bg-blue-box .button-box a .icon {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 6%;
	width: 14.7%;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.bg-blue-box .button-box a:hover {
		text-decoration: underline;
	}
}

.pt16px {
	padding-top: 16px;
}

/* detail button */
.detail-button-box {
	margin-bottom: 40px;
	font-size: min(4.5vw, 22px);
}
.thanks-box .detail-button-box a {
	max-width: 434px;
	display: block;
	background-color: #3071B9;
	color: #fff;
	margin: 0 auto;
	font-size: 1em;
	font-weight: bold;
	border-radius: 2em;
	line-height: 1;
	padding: 0.6em;
}
.thanks-box .detail-button-box a::after {
	content: " \025b6";
}

/* thanks */
.thanks-box {
	padding: 0;
	text-align: center;
}
.thanks-box a {
	color: #000;
	text-decoration: none;
	display: inline-block;
}
.thanks-box .logo-box {
	font-size: 2em;
	font-weight: bold;
}
.thanks-box .inner-box {
	max-width: 640px;
	margin: 0 auto;
	text-align: center;
}
.thanks-box .inner-box .text-box {
	margin-top: 3em;
}
.thanks-box .inner-box .text-box .title-box {
	font-size: 112.50%; /* 18px */
	font-weight: bold;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.thanks-box a:hover {
		text-decoration: underline;
	}
	div.thanks-box .inner-box .text-box .title-box {
		font-size: 137.50%; /* 22px */
	}
}

.longurl {
	word-break: break-all;
}

/* next page */
.next-page-box {
	font-size: 3.4vw;
}
.next-page-box a {
	text-decoration: none;
	line-height: 1.3;
	font-weight: bold;
	color: #000;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	max-width: 26em;
	margin: 0 auto;
}
.next-page-box a .icon {
	padding: 0.5em 0.1em;
	-ms-flex-preferred-size: 20%;
	flex-basis: 20%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.next-page-box a .text {
	padding: 0.5em 0 0.5em 1em;
	-ms-flex-preferred-size: calc(100% - 20%);
	flex-basis: calc(100% - 20%);
}

@media screen and (min-width: 768px) { /* tab pc */
	div.next-page-box {
		font-size: 125.00%; /* 20px */
	}
	div.next-page-box a .icon {
		-ms-flex-preferred-size: 108px;
		flex-basis: 108px;
	}
	div.next-page-box a .text {
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
	}
}

@media screen and (min-width: 960px) { /* pc */
	div.next-page-box {}
	div.next-page-box:hover .text {
		text-decoration: underline;
	}
}

/* pager */
.pager-box {
	padding: 0 2%;
	text-align: center;
	color: #fff;
	font-size: 175.00%; /* 28px */
	font-weight: bold;
	background-color: #E60012;
}
.pager-box ul {
	margin: 0;
	padding: 0;
}
.pager-box ul li {
	list-style: none;
	display: inline-block;
	width: 1.4em;
	height: 1.6em;
	margin: 0;
}
.pager-box ul li a {
	text-decoration: none;
	color: #fff;
	display: block;
	width: 1.4em;
	height: 1.6em;
}
.pager-box ul li.current {
	color: #fff;
	text-decoration: underline;
}
div.pager-box ul li.txt {
	margin: 0 8px;
}
div.pager-box ul li.txt, div.pager-box ul li.txt a {
	width: auto;
	text-decoration: none;
	border-color: transparent;
}

@media screen and (min-width: 960px) { /* pc */
	div.pager-box ul li a:hover, div.pager-box ul li.current {
		color: #fff;
		text-decoration: underline;
	}
}

/* clearfix */
.clearfix::after {
	content: "";
	display: block;
	clear: both;
}

/* ------------------------------ *
	SNSボタン
 * ------------------------------ */
div.snsWrap {
	text-align: center;
	padding-top: 40px;
	padding-bottom: 5px;
}
.social_buttons {
	list-style-type: none;
	text-align: left;
	margin: 0;
	padding: 0;
	*zoom: 1;
	display: inline-block;
}
.social_buttons:before, .social_buttons:after {
	content: "";
	display: table;
	clear: both;
}
.social_buttons li {
	float: left;
	margin-left: 0;
	margin-right: 10px;
	font-size: 12px;
}
.social_buttons li:last-child {
	margin-right: 0;
}
.social_buttons li .fb_iframe_widget > span {
	vertical-align: baseline;
}